> For the complete documentation index, see [llms.txt](https://manual.personr.co/api-documentation/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://manual.personr.co/api-documentation/database-verification/applicants.md).

# Applicants

Database verification allows you to verify identity information against government and commercial data sources, through our verification engine, without requiring applicants to provide images of their documents.

The following information is available for matching:

#### Contact Information

* Phone number
* Email address

#### Personal Information

* First name
* Middle name
* Last name
* Date of birth
* Document number (Passport, Drivers License, ID Card, and Residence Permits)

#### Address Information

* Street
* City
* State or Territory
* Postcode
* Country

Once the applicant's identity data has been matched and verified, you will receive a webhook as normal with the results, or you can use the [Retrieving applicant verification results](/api-documentation/applicant-results/retrieving-applicant-verification-results.md) endpoint to retrieve the result.

{% hint style="info" %}
To get started with database verification, contact your Account Manager.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://manual.personr.co/api-documentation/database-verification/applicants.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
